GET

https://send.now/api/dmca/delete?key=1ltghrilhllgrx2b2&url=https://send.now/dmb9tr0pjwfk

Parameters Description Example Format Required
key API-Key 1ltghrilhllgrx2b2 String yes
url Default url. Several urls can be sent separated by a comma (at most 20 per request) https://send.now/dmb9tr0pjwfk String yes
url Short url https://send.now/d/1Rw6Z String yes
file_code File code, instead of url dmb9tr0pjwfk String no

cURL example


curl --include \
'https://send.now/api/dmca/delete?key=1ltghrilhllgrx2b2&url=https://send.now/dmb9tr0pjwfk,https://send.now/dmb9tr0pjwfd'
          

File successfully removed


          {
            "status": 200,
            "server_time": "2024-08-26 12:44:12",
            "msg": "OK"
          }
          

File already processed


          {
            "msg": "File already processed",
            "status": 404,
            "server_time": "2025-10-23 11:55:17"
          }
          

File not found


            {
              "status": 404,
              "server_time": "2025-10-23 11:57:58",
              "msg": "File not found"
            }
          

Several urls


          {
            "status": 200,
            "msg": "OK",
            "server_time": "2025-10-23 11:57:58",
            "result": [
              { "url": "https://send.now/dmb9tr0pjwfk", "status": 200, "msg": "OK" },
              { "url": "https://send.now/dmb9tr0pjwfd", "status": 404, "msg": "File not found" }
            ]
          }
          

Notice

Only accounts that are DMCA agents can use this call (403 otherwise).
Limits: 20 files per hour and 100 per day. Over the limit the reply is 429.
With one url the reply is as shown above. With several urls the reply has a result list with url, status and msg for every url, in the order you sent them.
Only links of this site are accepted.

Status code

200 Everything is OK. Request succeeded
400 Bad request (e.g. wrong parameters)
403 Permission denied
404 File not found
451 Unavailable